#wcmd_modal{
    width: 648px;
    height: 308px;
    max-width: 648px;
    padding: 37px 44px;
}
.wcmd_email .wcmd-btn{
    margin-left:16px;
}
.wcmd-btn{
    width: 100px !important;
    height: 50px;
    padding: 16px !important;
}
#wcmd_modal form input[type="text"],#wcmd_modal form input[type="email"] {
   max-width: 27.25rem;
}

#wcmd_modal .wcmd_content .wcmd_text h4{
    max-width: 70%;
}
#wcmd_modal .wcmd_content form .wcmd_email input::placeholder,
#wcmd_modal .wcmd_content form .wcmd_email input::-webkit-input-placeholder,
#wcmd_modal .wcmd_content form .wcmd_email input::-ms-input-placeholder{
    color: black !important;
}
